\begin{tabular}{rrr}
\toprule
      Nr exemple &   Nr cuvinte text &   Nr cuvinte rezumat \\
\midrule
             512 &            100426 &                27532 \\
            1024 &             99237 &                27256 \\
            2048 &             96908 &                26626 \\
            4096 &             91793 &                25350 \\
            8192 &             79915 &                22113 \\
           16384 &             59507 &                16030 \\
           32768 &             44331 &                11402 \\
           65536 &             33820 &                 8098 \\
          196961 &             18545 &                 3966 \\
\bottomrule
\end{tabular}